<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
  
<script type="text/javascript">
	
     function inicio(){

        let cajas=[];
        for (c=0;c)
       celdas=document.querySelectorAll("td");
        cajas[0].innerHTML=(march.random()*9+1);

     }

     function cambia (objeto){


        objeto.innerHTML=" ";
        objeto.style.backgroundColor = 'blue';


    }

</script>

</head>
  


  <body onload="inicio()">
      <table>
      	   <tr>
      	   	
                <td onclick="cambia(this)"></td>
                <td onclick="cambia(this)"></td>
                <td  onclick="cambia(this)"></td>
                <td  onclick="cambia(this)"></td>



      	   </tr>



      </table>
      	
      	
      </table>
	
</body>
</html>